## vTodo data

vTodo data — vTodo import/export interface.

## Synopsis

    MIMEDirVTodo*       vtodo_from_tags                     (GSList *tags);
    GSList*             vtodo_to_tags                       (MIMEDirVTodo *vtodo);

## Description

Functions to import and export vTodo files from GPE PIM applications using libmimedir.

## Details

### vtodo_from_tags ()

    MIMEDirVTodo*       vtodo_from_tags                     (GSList *tags);

Creates a mimedir vTodo object from a given list of tags.

`tags` : | List of tag-value pairs.
Returns : | New mimedir vTodo object.

### vtodo_to_tags ()

    GSList*             vtodo_to_tags                       (MIMEDirVTodo *vtodo);

Creates a list of tags and values from a mimedir vTodo object.

`vtodo` : | vTodo object to convert to a tag-value list.
Returns : | New allocated list of tags and values.